/*选择贷款方案开始*/
.zmclb{background:#fff;margin-top:10px;/*border-top:1px solid #dadee6;*/ }
.zescsj{border-bottom: 1px solid #e9e9e9;padding:10px 0;}
.zsdf{width:100%;background-color: #fff;}
.zesbfb{width:94%;margin: auto;box-sizing:border-box;}
.zesbfb a{display:table;width: 100%;position: relative;}
.zescsj aside{display: table-cell;position: relative;}
.zes_as1{width:40%;height:5rem;vertical-align: middle;}
.zes_as1 img{display:table-cell;width:100%; height: 100%;}
.zes_as2{width:60%;vertical-align:top;padding-left:0.642rem;box-sizing:border-box;height:5rem;}
.zti_p1{height:40px;font-size:0.892rem;line-height:20px;overflow:hidden;color:#111;}
.zti_p2{font-size: 12px;line-height:13px;color: #999;padding-top: 0.2rem}
.zti_p3{/*width:100%*/;font-size:12px;/*line-height:24px*/;color: #ff5a37;position: absolute;bottom:-1%;left:0.642rem;}
.zti_p3 strong{font-size: 16px;}
.zti_p4{position: absolute;right: 0;bottom: 0;display: block;}
.zti_p4 label{font-size:12px;padding:0px 5px;color:#666;}
.zsdrg{border:1px solid #4790ef;color:#4790ef;white-space: nowrap;}
.zsdrs{border:1px solid #fe9400;color:#fe9400;}
/*选择贷款方案结束*/

/*选择金融方案开始*/
.jr{width:94%;margin:0 auto;}
.jrtit{height:25px;line-height:25px;font-size:14px;}
.jrb{margin-top:5px;width:100%;}
.jrbxl{width:45%;float:left;background-color: #fff;position:relative;}
.jrbxr{width:45%;float:right;background-color: #fff;position:relative;}
.jrbxl-t{padding:10px 0;border:1px #e5e5e5 solid;}
.jrbxl-cl{width:80%;text-align:center;float:left;}
.jrbxl-cr{width:20px;float:left;margin-top:2px;}
.jrbxl-sj{width:9px;height:9px;margin:0 auto;display:block;}
.jrbxl-b{position:absolute;top:40px;width:100%;background-color: #fff;border:1px #e5e5e5 solid;-webkit-transition:0.6s all ease;}
.jrbxl-b ul{width:90%;float:right;}
.jrbxl-b ul li{padding-left:10%;height:30px;line-height:30px;border-bottom:1px #dddddd solid;}
.jrbxl-show{display:block;}
.finance{width:100%;margin-top:10px;}
.finance-t{height:60px;border:1px #e9e9ea solid;background-color: #fff;padding-top:6px;  }
.finance-c{width:27%;float:left; }
.finance-c:nth-child(1){width:46%}
.finance-c span{display:block;text-align:center;font-size:18px;color:#4790ef;}
.finance-c span:nth-child(2){margin-top:5px;}
.finance-c1 span{font-size:14px;color:#3c3c3c;}
.finance-c1 span:nth-child(2){color:#ff4c4d;}
.finance-b{background-color: #fff;height:0;overflow:hidden;-webkit-transition:0.6s all ease;}
.finance-show{height:auto}
.finance-bc-t{width:100%;height:35px;line-height:35px;background-color:#fff;padding:0 5%;border-bottom:1px #ececec solid;}
.finance-bc-t .jtx1{float:right;margin-top:12px;width:9px;height:9px;}
.finance-bc-b{width:100%;}
.finance-bc-b ul{width:95%;float:right;}
.finance-bc-b ul li{display:block;width:100%;padding:4% 0;border-bottom:1px #dddddd solid;position:relative;}
.finance-bc-bname{display:inline-block;font-size:16px;width:30%;}
.finance-bc-binp{display:inline-block;width:60%;}
.yzmbtn{width:90px;background-color: #ff7701;position:absolute;right:6%;top:10%;}
.zyzmbtn{width:90px;background-color: #ff7701;position:absolute;right:6%;top:10%;color:#fff;}
.yzmbtn2{width:90px;position:absolute;right:6%;top:25%;}
.yzmbtn2 img{width:100%;display: block;}
.yzm_on{background-color: #ccc;}
.zyzm_on{background-color: #ccc;color:#333;}
.inpgg{font-size:16px;width:100%;}
.financebtn{background-color: #f3f6fa;padding:15px 0;}
.loading{width:60px;margin:20% auto;}
.tishi{position:relative;width:320px;text-align:center;margin:150px auto;font-size:14px;color:#999;}
.tishi:after{content:'';display: block;position:absolute;top:10px;left:11px;width:35px;height:1px;background:#ddd;}
.tishi:before{content: "";display: block;position:absolute;top:10px;right:11px;width:35px;height:1px;background:#ddd;}

/*选择金融方案结束*/
/*热门推荐开始*/
.hotRe-ul{width:100%;}
.hotRe-ul li{width:25%;float:left;text-align:center;margin:10px auto 0;}
.hotRe-ul .hotRe-img{display:block;width:32px;height:32px;margin:0 auto;}
.hotRe-ul .hotRe-txt{display:block;text-align:center;margin-top:9px;}
/*热门推荐结束*/

/*车管家开始*/
.cgb-bg{width:60%;margin:30px auto 0;}
.cgb-btn{background:#528df3;border-radius:15px;font-size:14px;width:150px;margin:25px auto;}
.cgb-list{width:50%;margin:20px auto 0;}
.cgb-list ul li{line-height:18px;font-size:12px;vertical-align:top;position:relative;}
.cgb-list ul li:before{content:'';display:inline-block;color:#000;background:#ffa91c;width:8px;height:9px;margin-top:4px;margin-right:4px;}
.cgb-list ul li:after{position:absolute;left:0;top:0px;font-size:12px;content:'A';display:inline-block;color:#fff;width:8px;height:9px;vertical-align:text-top;margin-top:0;}
.cgb-list ul li:nth-child(2):after{content:'B';display:inline-block;}
.cgb-list ul li:nth-child(3):after{content:'C';display:inline-block;}
/*车管家结束*/

/*历史成交开始*/
.ht_list{width:94%;margin:0 auto;}
.ht_a{position: relative; display: block;}
.ht-c{width:100%;}
.ht-c .ht_tit{max-height: 38px;font-size: 13px;color: #101010;display: block;float: left;width: 60%;overflow: hidden;}
.ht-c .sign{float:left;width:40%;color:#848484;text-align:right;font-size:12px;}
.ht-b{width:100%;height:38px;line-height:38px;}
.ht-b .ht_time {color: #666;  float:right;  font-size: 12px;}
.ht-b .ht_time em {  float: left;color:#bcbcbc;display: block;  font-size: 12px; height:38px;line-height:38px;}
.ht-b .price{float:left;width: 30%; position:relative;}
.ht-b .price label{font-size:15px;float:left; color:#ff7701;display: block;text-align: left;}
.ht-b .price em{font-size:22px;float:left;position:relative;left:3px;bottom:-1px;color:#ff7701;-webkit-transform:scale(0.5);-webkit-transform-origin: left;}
.ht-bz{width:100%;text-align:center;height:36px;line-height:36px;overflow:hidden;font-size:12px;}
.ht-bz a{display:block;color:#528df3;}
/*历史成交结束*/

/*4.0合并的样式开始*/
.logo{width:100%;text-align:center;position:absolute;bottom:-70%;padding-bottom:10%;}
.logo img{width:57px;height:25px;margin:0 auto;}
.logo span{display:block;font-size:12px;color:#999;}

.ghcs{width:70%;height:35px;margin-left:1px;position:absolute;top:8px;right:10px;overflow:hidden;}
.ghcs label{width:25%;height:34px;line-height:34px;margin-left:-1px;z-index:1;text-align:center;float:left;background-color:#fff;border:1px #aaa solid;box-sizing:border-box;}
.ghcs label.active{border:1px #4b92ec solid;background-color:#ebf2fc;}
.ghcs label:first-child{margin-left:0px;}

.bypk label{width:33.333333%;}
.syxz label{width:50%;}
/*.list-tit,.list-tit1{height:30px;line-height:30px;padding-left:10px;background-color:#f8f8f8;font-size:16px;}
.list-tit1{background-color:#4b92ec;}*/

.carimg{width:65px;height:45px;float:left;position:relative;}
/*.xzpplist{position:absolute;width:100%;}
.xzpplist ul li img{width:38px;height:38px;overflow:hidden;position: absolute;top: 6px;left:50%;margin-left:-19px;}
.xzpplist ul li span{flaot:left;}
.fixA{position:fixed;right:0;top:50%;margin-top:-160px;background-color:#fbfbfb;padding:7px 5px }
.fixA a{display:block;height:16px;line-height:16px;font-size:12px;text-align:center;}*/

.cxlist{position:absolute;left:0;top:0;width:100%;box-shadow:-20px 0 40px #d5d5d5;}
.list-img{height:60px;position:relative;}
.list-img img{ width:38px;height:38px;overflow:hidden;position:absolute;left:10px;top:10px;}
.list-imgtit{position:absolute;left:60px;top:17px;font-size:16px;}

.list2{width:94%;margin:0 auto;}
.listli-tit{text-indent:10px;font-size:16px;}
.listli-tit:before{content:"";display:block;height:20px;width:2px;position: absolute;left:0px;top:15px;background-color:#4b92ec;}
.list2 li{height:24px;line-height:24px;border:none !important;}
.list2 li span{display:block;line-height:48px;margin-left:30px;}
.list2 li span:first-child{margin-left:0px;width:25px;text-indent:30px;height:25px;position:absolute;left:0;top:11px;display:block;background:url(../images/icon-1.png) no-repeat;background-position:0 -132px;background-size:200px auto;}
.list2 li span.active:first-child{background-position:0 -182px;}
.list2 li.lin18 span{line-height:18px;}
.list2 li.lin18 span:first-child{top:4px;}
.list2 li .listimg{width:96%;margin:0 auto;}
.list2 li .listimg{background-color:#fff;padding-bottom:20px;}
.list2 li .listimg label{float:left;width:20%;height:44px;text-align:center;overflow:hidden;border:1px #aaa solid;margin-right:5%;-moz-border-radius: 0.3125rem; /* Firefox */  -webkit-border-radius: 0.3125rem; /* Safari 和 Chrome */  border-radius: 0.3125rem; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */}
.list2 li .listimg label:last-child{margin-right:0;}
.list2 li .listimg label img{width:75px;height:44px;padding:1px;}
.list2 li .listimg label.active{border:1px #4b92ec solid !important;}
.jzgzlist ul li .textcont {display:block;width:96% !important;margin:0 auto;}
.jzgzlist ul li .textcont .text{width:98%;height:40px;margin-top:-10px;overflow:auto; background-attachment:   fixed;   background-repeat:   no-repeat;border-style:solid;border-color:#FFFFFF}
.jzgzlist ul li .texttit{position:absolute;top:30px;left:0px;color:#ddd;}

/*都市头条开始*/
.ddtt-tico{width:100%;height:75px;border-bottom:1px #b2b2b2 solid;}

.ddtt-tico span:before{display: block;position:absolute;top:10px;left:50%;margin-left:-20px;width: 40px;height: 40px;content: "";background: url(../images/icon-1.png) no-repeat;background-position: -163px -92px;background-size: 200px auto;}
.ddtt-tico span.active1:before{background-position: -160px -160px;}
.ddtt-tico span.active2:before{background-position: -160px -232px;}
.ddtt-tico span.active3:before{background-position: -159px -300px;}
.ddtt-tico span:last-child{border-right:0;}
.ddtt-tico span{width:100%;box-sizing:border-box;text-align:center;line-height:80%;}
.ddtt-tico a{width:25%;border-right:1px #e9e9e9 solid;box-sizing:border-box;float:left;text-align:center;position:relative;line-height:80%;padding-top: 57px;  padding-bottom: 10px;}

.xcwzlist{width:20%;}
.xcwzlist img{width:60px;height:60px;margin:0 auto;}
.xcwzlist{text-align:center;}
.xcwzlist .xcwzlist-wz1{display:block;text-align:center;font-size:12px;}
.xcwzlist .xcwzlist-wz1-1{width:58px;margin:0 auto;white-space:nowrap;overflow:hidden;display:block;font-size:12px;}
.xcwzlist-cont span{float:left;width:25px;height:22px;padding-left:20px;text-align:left;position:relative;}
.xcwzlist-cont span:before{width:25px;height:22px;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;}
.xcwzlist-cont span.active1:before{content:"";background-position:-62px -354px;position:absolute;left:-10px;top:0;}
.xcwzlist-cont span.active1-1:before{content:"";background-position:-116px -354px;position:absolute;left:-10px;top:0;}
.xcwzlist-cont span.active2:before{content:"";background-position:-62px -392px;position:absolute;left:-10px;top:0;}
.xcwzlist-cont span.active2-2:before{content:"";background-position:-116px -392px;position:absolute;left:-10px;top:0;}

.tiw-list{width:5%;}
.tiw-img{width:20px;height:20px;position:absolute;top:1px;right:0;line-height:20px;display:inline-block;background-color:#4790ef;color:#fff;text-align:center;}
.tiw-sh1{padding:3px 8px;font-size:12px;color:#fff;background-color:#42d1bf;float:left;}
.tiw-sh2{background-color:#ff6600;}
.tiw-sh3{background-color:#37b112;}

.ddtt-botico{width:100%;height:50px;border-top:1px #b2b2b2 solid;}
.ddtt-botico span:before{display: block;position:absolute;top:10px;left:50%;margin-left:-13px;width: 26px;height: 26px;content: "";background: url(../images/icon-1.png) no-repeat;background-position: -65px -111px;background-size: 200px auto;}
.ddtt-botico span.active0-0:before{background-position: -114px -111px;}
.ddtt-botico span.active1:before{background-position: -66px -160px;}
.ddtt-botico span.active1-1:before{background-position: -116px -160px;}
.ddtt-botico span.active2:before{background-position: -65px -209px;}
.ddtt-botico span.active2-2:before{background-position: -114px -209px;}
.ddtt-botico span.active3:before{background-position: -66px -258px;}
.ddtt-botico span.active3-3:before{background-position: -116px -258px;}
.ddtt-botico span.active4:before{background-position: -62px -304px;}
.ddtt-botico span.active4-4:before{background-position: -114px -304px;}
.ddtt-botico span{width:20%;box-sizing:border-box;float:left;text-align:center;position:relative;line-height:50%;padding-top: 45px;  padding-bottom: 10px;color:#aaa;}
.ddtt-botico span.active0-0,.ddtt-botico span.active1-1,.ddtt-botico span.active2-2,.ddtt-botico span.active3-3,.ddtt-botico span.active4-4{color:#4b92ec;}
/*都市头条结束*/

/*上传图片开始*/
.uploadimg{width:96%;margin:0 auto;}
.uploadimg ul li{width:50%;float:left;margin-top:5%;text-align:center;position:relative;}

.uploadimg ul li .uploadimg-bigimg{width:140px;margin:0 auto;position:relative;}
.uploadimg ul li .uploadimg-bigimg img{box-sizing:border-box;display:block;vertical-align: middle; position: relative;width:140px;height:93px;margin:0 auto;border:1px #e9e9e9 solid;}
.uploadimg ul li span{display:block;margin-top:5px;color:#999;}
.uploadimg ul li .uploadimg-ico{width:30px;height:30px;background-color:rgba(0,0,0,0.3);position:absolute;left:50%;top:50%;margin-left:-15px;margin-top:-24px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}
.uploadimg ul li .uploadimg-ico .uploadimg-input{margin-left:-20px;margin-top:-20px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0.0;width:80px;line-height:60px;background-color:rgba(0,0,0,0.0)}
.uploadimg ul li .uploadimg-ico em{width:24px;height:24px;position:absolute;top:50%;left:50%;margin-left:-12px;margin-top:-7px;display:block;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;background-position:-66px -432px;}
.uploadimg ul li .closeico{position:absolute;top:-10px;right:-10px;display:block;width:22px;height:22px;background:url(../images/icon-1.png) -67px -469px no-repeat;background-size:200px auto;}
/*上传图片结束*/

/*登陆开始*/
.landcont{margin:30px auto 0;}
.landcont ul li{width:94%;margin:10px auto 0;position:relative;}
.landcont ul li .landcont-c{width:100%;padding:5px 0;background-color:#fff;-moz-border-radius: 0.3125rem;-webkit-border-radius: 0.3125rem;border-radius: 0.3125rem;}
.landcont ul li .landcont-c span{width:25px;height:40px;display:block;margin-left:10px;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;}
.landcont ul li .landcont-c span.active1{background-position: -123px -419px;}
.landcont ul li .landcont-c span.active2{background-position: -123px -460px;}
.landcont ul li em{position:absolute;left:50px;top:12px;width:auto;}
.landcont ul li em .landcont-wz{position:absolute;left:0px;top:4px;color:#dddddd;font-size:12px;}
.landcont ul li .landcont-hq{position:absolute;right: 20px;top: 17px;color:#4b92ec;font-size:12px;cursor:pointer;}
.landcont ul li .inp1{width:200px;height:24px;line-height:24px;color:#dddddd;}
.landcont ul li .on{color:#333}
.land-yzm{position:absolute;right:18px;top:50%;margin-top:-8px;width:50px;height:15px;}
.land-yzm1{  position: relative;
    right: 1px;
    top: 4px;
    width: 50px;
    height: 15px;}
/*登陆结束*/

/*月代查询开始*/
.yued-list .yued-li{padding:0 0 10px 0;height:auto;}
.yued-list .yued-li .yued-cont {display:block;line-height:35px;}
.yued-list .yued-li .yued-cont:first-child{margin-top:10px;}
/*月代查询结束*/

/*高级筛选开始*/
.gjsx-list{width:100%;}
.gjsx-list h3{font-size:16px;position:relative;width: 96%;margin: 0 auto;padding:10px 0;}
.gjsx-list h3 .gjsx-more{position:absolute;right:20px;top:10px;}
.gjsx-list h3 .gjsx-more:after{content:"";display:block;position:absolute;right: -13px;top:0.25rem;width:8px;height: 12px;background:url(../images/icon-1.png) no-repeat;background-position:-175px -435px;background-size:200px auto;}
.gjsx-list ul{width: 96%;margin: 0px auto;padding-bottom: 10px;}
.gjsx-list ul li{float:left;position:relative;margin-bottom:10px;font-size:15px;margin-right:2%;text-align:center;border:1px #cfcfcf solid;-moz-border-radius: 0.3125rem;-webkit-border-radius: 0.3125rem;border-radius: 0.3125rem; }
.gjsx-list ul li.active{border:1px #4790ef solid;background-color:#f3f8ff;color:#4790ef;}
.gjsx-list ul li:last-child{margin-right:0;}
.gjsx-list .gjsx-cont3 li{width:31.5%;padding:10px 0;}
.gjsx-list .gjsx-cont4 li{width:23.2%;padding:10px 0;line-height:20px;}
.gjsx-list .gjsx-cont4 li:last-child{margin-right:0;}
.gjsx-list .gjsx-car li{padding-top:45px;}
.gjsx-list .gjsx-car li:before{content:"";display:block;position:absolute;top:15px;left:50%;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;}
.gjsx-list .gjsx-car li.active1:before{width:68px;height:27px;margin-left:-34px;background-position:0px -518px;}
.gjsx-list .gjsx-car li.active2:before{width:66px;height:26px;margin-left:-33px;background-position:0px -568px;}
.gjsx-list .gjsx-car li.active3:before{width:72px;height:25px;margin-left:-36px;background-position:0px -618px;}
.gjsx-list .gjsx-car li.active4:before{width:87px;height:29px;margin-left:-43px;background-position:-112px -516px;}
.gjsx-list .gjsx-car li.active5:before{width:69px;height:29px;margin-left:-34px;background-position:-130px -563px;}
.gjsx-list .gjsx-car li.active6:before{width:66px;height:30px;margin-left:-33px;background-position: -133px -612px;}
.btn-gjsx{width:100%;text-align: left;box-sizing:border-box;padding-left:50px;position:fixed;bottom:0px;left:0;}
.btn-gjsx:before{width:23px;height:19px;content:"";display:block;position:absolute;top:50%;margin-top:-10px;left:17px;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;background-position:0px -667px;}
.btn-gjsx-r{position:absolute;right:10px;top:50%;margin-top:-8px;}
/*高级筛选结束*/
/*买车弹层开始*/
.buycartanc{width:96%;min-height:375px;position:fixed;top:0;left:2%;background-color:rgba(0,0,0,0.7);}
.buycartanc-tit{display:block;height:50px;line-height:50px;color:#fff;font-size:16px;border-bottom:1px #666666 solid;}
.buycartanc-tit span:first-child{margin-left:15px;}
.buycartanc-tit span:last-child{float:right;margin-right:15px;}
.buycartanc-cont ul li{width:94%;position:relative;margin:15px auto 0;padding:3% 0;border:1px #ccc solid;background-color:#999;color:#fff;font-size:16px;}
.buycartanc-cont ul li span{width:100%;display:block;white-space:nowrap;overflow:hidden;text-indent: 15px;}
.buycartanc-cont ul li.active{text-indent:-999em;}
.buycartanc-cont ul li.active:before{content:"";display:block;width:19px;height:19px;position:absolute;top:50%;left:50%;margin-left:-9px;margin-top:-9px;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;background-position:-48px -668px;}
.buycartanc-cont ul li .buycartanc-cloico{display:block;width:20px;height:20px;position:absolute;top:-10px;right:-10px;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;background-position:-92px -668px;}
.buycartanc-cont ul li.active .buycartanc-cloico{display:none;}
/*买车弹层结束*/

/*置换申请开始*/
.xincj {position: absolute;left:10px;bottom: 0;}
.xincj label{font-size: 12px;color: #ff4311;margin-right:5px;border: 1px solid #ff4311;padding: 1px 5px;border-radius: 2px;}
.zhsq-list{margin-top:10px;border-top:1px #ebe9e9 solid;}
.zhsq-list ul{width:100%;}
.zhsq-list ul li{padding:20px 0 20px 50px;position:relative;border-bottom:1px #ebe9e9 solid;}
.zhsq-list ul li:before{content:"";display:block;width:19px;height:19px;position:absolute;top:50%;margin-top:-9px;left:20px;border:1px #ccc solid;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.zhsq-list ul li.active{padding:20px 0 20px 50px;}
.zhsq-list ul li.active:before{background:url(../images/icon-1.png) no-repeat;background-size:200px auto;background-position:-137px -669px;}
.zhsq-list span{max-height:38px;line-height:18px;color:#666;font-size:14px;display:block;position:relative;}
.zhsq-list span:first-child{content:"";display:block;max-height:38px;color:#000;font-size:16px;}
/*置换申请结束*/

/*推荐详情开始*/
.tjxqbg{background-color:#f3f8ff;}
.tjxqbg1{background-color:#fff;border-bottom:1px #e5e5e5 solid !important;}
.tjxq-p{position:relative;}
.tjxq-time{position:absolute;right:10px;top:2px;color:#aaa;}
.tjxqtit-bg{width:49px;padding:4px;color:#fff;margin:0 auto;font-size:12px;background-color:#f5953f; -moz-border-radius: 0.3125rem;-webkit-border-radius: 0.3125rem;border-radius: 0.3125rem;}
.tjxqtit-bg1{background-color:#8ad453;}
.tjxqbgtanc{width: 96%;height:300px;padding:10px;position: fixed;  top: 50%;left: 2%;margin-top:-150px;background-color: rgba(0,0,0,0.7);}
.tjxqbgtanc-close{width:20px;height:20px;position:absolute;top:11px;right:11px;background:url(../images/icon.png) no-repeat;background-size:200px auto;background-position:-93px -668px;}
/*推荐详情结束*/

/*车源对比开始*/
.cardb{text-align:center;box-sizing:border-box;position:relative;overflow-x: auto;}
.cardb{border-collapse: collapse;}
.cardb .cardbhr table{border:1px #dfdfdf solid;border-left: 0;border-top: 0;width:100%;border-collapse: collapse;}
.cardb .cardbhr table td{width:100%;border-bottom:1px #dfdfdf solid;font-size:12px;height:60px;}
.cardb-l{width:32%;position:fixed;top:41px;left:0;}

.cardb-r{position:relative;left:32%;top:0px;}
.cardb-r .cardbhr{width:140px;float:left;}
.cardb-rcont{position:relative;top:0;left:0;}
.cardb-rimg,.cardb-limg{position:relative;height:100px;padding-top:10px;}
.cardb-rimg{padding:10px;}
.cardb-lt{width:50%;margin:0 auto;text-align:center;}
.cardb-lt span{position:relative;display:block;line-height:25px;text-align:left;text-indent:20px;}
.cardb-lt span:before{position:absolute;left:0px;top:5px;content:"";width:17px;height:17px;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;}
.cardb-lt span.active:before{background-position:0px -708px;}
.cardb-lt span.active1:before{background-position:-41px -708px;}
.cardb-lt span.active2:before{background-position:-80px -708px;}
.cardb-rimg img{width:129px;height:77px;margin:0 auto;}
.cardb-rimg label{display:block;width:22px;height:22px;position:absolute;right:2px;top:3px;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;background-position:-67px -469px;}
.cardbhr table tr td{position:relative;}
.cardbhr table tr td.backblue{height:60px;color:#fff;background-color:#4790ef !important;}
.cardbhr table tr td label.active{display:block;text-indent:-999em;width:17px;height:17px;margin:0 auto;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;background-position:0px -708px;}
.cardbhr table tr td label.active1{background-position:-41px -708px;}
.cardbhr table tr td label.active2{background-position:-80px -708px;}
.carfix{position:fixed;right:0;bottom:10%;width:50px;height:40px;line-height:40px;border-top-left-radius:5px;border-top-right-radius:0;border-bottom-right-radius:0;border-bottom-left-radius:5px;background-color:rgba(0,0,0,0.3);color:#fff;}
.carfix:before{width:20px;height:36px;position:absolute;left:50%;top:50%;margin-left:-7px;margin-top:-10px;display:block;content:"";background:url(../images/icon-1.png) no-repeat;background-size:200px auto;background-position:-143px -707px;}
.cardb-fix{position:fixed;top:41px;left:0px;width:100%;background-color:#fff;display:none;}
.cardb-fix table{border:1px #dfdfdf solid;border-left: 0;border-top: 0;width:100%;border-collapse: collapse;}
.cardb-fix table td{border-bottom:1px #dfdfdf solid;font-size:12px;height:60px;}




.vs-cartype {
    height: 113px;
}
.fn-mt {
    margin-top: 12px;
}
.vs-cartype .box {
    display: table;
    width: 100%;
    height: 110px;
    background-color: #fff;
    border: solid #c3c3c3;
    border-width: 1px 0 2px;
    overflow: hidden;
    position: relative;
}

.vs-cartype .box .tit {
    display: table-cell;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 80px;
    border-right: solid #c3c3c3 1px;
    box-shadow: 1px 0 0 #e9e9e9;
    -webkit-box-shadow: 1px 0 0 #e9e9e9;
    -moz-box-shadow: 1px 0 0 #e9e9e9;
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
}
.vs-cartype .box .tit h1 {
    margin-top: 2px;
}
.vs-cartype .box .cont {
    display: table-cell;
    overflow: hidden;
    position: relative;
}
.vs-cartype .box .cont .slide {
    width: 480px;
    height: 110px;
    position: absolute;
    top: 0;
    left: 0;
}
table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.vs-cardata .tit {
    display: table-cell;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 80px;
    background: #fff;
    border-right: solid #c3c3c3 1px;
    box-shadow: 1px 0 0 #e9e9e9;
    -webkit-box-shadow: 1px 0 0 #e9e9e9;
    -moz-box-shadow: 1px 0 0 #e9e9e9;
    font-size: 14px;
}
.vs-cardata .cont {
    display: table-cell;
    overflow: hidden;
    position: relative;
}
.vs-cardata .cont .slide {
    width: 480px;
    position: absolute;
    top: 0;
    left: 0;
}
/*车源对比结束*/
/*新车置换开始*/
.newzhimg img{width:100%;}
.newzh-tit{height:54px;line-height:54px;font-size:18px;color:#000;padding-left:10px;border-bottom:1px #4790ef solid;}
.bort-red{border-bottom:1px #ff4311 solid;}
.newzh-lab1{height:62px;}
.newzh-lab1-1{background-position: 8px -884px;}
.newzh-lab1-2{background-position: -67px -884px;}
.newzh-lab1-3{background-position: -140px -884px;}
.newzh-lab1-4{background-position: 8px -956px;}
.newzh-lab1-5{background-position: -66px -958px;}
/*新车置换结束*/

/*车抵贷开始*/
.cardd-sf{width:94%;margin:0 auto;}
.cardd-sf .cardd-sfc:first-child{margin-right:2px;}
.cardd-sfc{width:49.5%;height:70px;float:left;background-color:#f3f8ff;position:relative;}
.cardd-sfc:before{content:"";display:block;position:absolute;top:50%;margin-top:-12px;right:20px;width:25px;height:25px;background:url(../images/icon-1.png) no-repeat;background-size:200px auto;background-position:-176px -969px;}
.cardd-sfc ul{margin-left:30px;margin-top:10px;}
.cardd-sfc li{font-size:16px;display:block;color:#fb3b1f;}
.cardd-sfc li:first-child{font-size:18px;color:#3b84e0;}
.cardd-b{font-size:13px;text-align:center;padding:15px;float: inherit}

.cardd-list ul li .emr{position:absolute;right:20px;top:0}
.cardd-list span{color:#999;line-height:24px;}
.cardd-list span em{font-size:14px;}
.cardd-list span:first-child em{font-size:16px;}
.inpl .inp100{text-align:left !important;}
/*车抵贷结束*/

/*个人中心开始*/
.grzx-tit{width:92px;height:92px;border:2px #fff solid;position:absolute;top:50%;left:50%;margin-top:-46px;margin-left:-46px;overflow:hidden;}

.bianj span{display:block;width:70px;height:35px;line-height:35px;text-align:center;color:#fff;background:none;background-color: rgba(0,0,0,0.3);float:right;}
/*个人中心结束*/

/*下载开始*/
.down{width:100%;background-attachment: fixed;}
.downcont{position:absolute;width: 80%;bottom:10%;left:12%;height: 3.52687rem; z-index: 999;}
.btn-down{width:80%;z-index:2;position:absolute;left:10%;background:url(../images/btn-down.png) left top no-repeat;background-size:100% 51px;}
.btn-down a{display:block;width:100%;height:50px;line-height:50px;font-size:20px;margin-top: -8px;}
.downimg{width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;z-index:1}
.downimg img{width:100%;height:100%;}


/*4.0合并的样式结束*/


/*开始*/
.hzpt{width:100%}
.hzpt-tit{margin-left:4%;}
.hzpt-c{width:93%;margin:0 auto 15px;}
.hzpt-c ul li{float:left;width:23%;margin:10px 1% 0 1%;height:45px;text-align:center;}

.hzpt-c ul li img{max-height:45px;border:1px #e1dfda solid;}
/*结束*/
/*卖车开始*/
.sell-car{width:80%;margin:0 auto;text-align: center;}
.sell-car-ico{width:90px;height:90px;margin:40px auto 0;background: url(../images/sell-car-ico.png) left top no-repeat;background-size:90px auto; }
.sell-car-tit{font-size:17px;margin-top:20px;color:#4285F4;}
.sell-car-tit1{font-size:15px;margin-top:20px;color:#666;}
.sell-car-tit2{font-size:15px;margin-top:20px;color:#4285F4;}
.sell-car-btn{width:81%;margin-top:100px;background-color: #F5F8FA;}
.sell-car-btn a{color:#222;font-size:17px;}
.sell-car-btn1{width:81%;margin-top:10px;background-color: #4285F4 ;}
.sell-car-btn1 a{color:#fff;font-size:17px;}
/*卖车结束*/

/*卖车页开始*/

/*卖车页结束*/

.cl_add_pai_bg .sell-car-ico{background: url(../images/add_pi_bg.png) no-repeat; width: 132px; height: 117px; background-size: 100%;}
.cl_add_pai_bg .cl_more{ text-align: center; color:#4285F4;}
.cl_add_pai_bg .sell-car-tit1{margin-bottom: 3%;}